Loading...
Searching...
No Matches
novas_ra_of_cio Struct Reference

[deprecated] More...

`#include <novas.h>`

## Public Attributes

double | jd_tdb
| [day] Barycentric Dynamical Time (TDB) based Julian date.
double | ra_cio
| [arcsec] right ascension of the CIO with respect to the GCRS (arcseconds)

## Detailed Description

[deprecated]

Right ascension of the Celestial Intermediate Origin (CIO) with respect to the GCRS

See also
  cio_ra(), ira_equinox()

## Member Data Documentation

## jd_tdb

double novas_ra_of_cio::jd_tdb

[day] Barycentric Dynamical Time (TDB) based Julian date.

Referenced by cio_array().

## ra_cio

double novas_ra_of_cio::ra_cio

[arcsec] right ascension of the CIO with respect to the GCRS (arcseconds)

Referenced by cio_array().